From 53d1cd9b0e7bb2d8ece54e1c842c37cc8289f31e Mon Sep 17 00:00:00 2001
From: "Bradford D. Boyle" <bradford.d.boyle@gmail.com>
Date: Thu, 18 Apr 2024 21:04:24 -0700
Subject: [PATCH] Disable mobilitydb on unsupported arch and dist

---
 jenkins/pgapt-jobs.yaml | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/jenkins/pgapt-jobs.yaml b/jenkins/pgapt-jobs.yaml
index 4619033..18090c4 100644
--- a/jenkins/pgapt-jobs.yaml
+++ b/jenkins/pgapt-jobs.yaml
@@ -1185,6 +1185,8 @@
         git-branch: main
         upstream-url: https://github.com/MobilityDB/MobilityDB.git
         upstream-branch: develop
+        arch-filter: 'architecture in ["amd64", "arm64", "ppc64el"]'
+        dist-filter: '!(distribution in ["buster"])'
         jobs:
                 - git+upstream-snapshot
 
-- 
2.44.0

